Extending Qt Creator Manual | InfoBarDisplay

Extending Qt Creator Manual 4.5.2

# InfoBarDisplay Class

(Core::InfoBarDisplay)

- List of all members, including inherited members

## Public Functions

| InfoBarDisplay(QObject *parent = 0)
void | setInfoBar(InfoBar *infoBar)
void | setTarget(QBoxLayout *layout, int index)

## Member Function Documentation

### InfoBarDisplay::InfoBarDisplay(QObject *parent = 0)

Default constructs an instance of InfoBarDisplay.

### void InfoBarDisplay::setInfoBar(InfoBar *infoBar)

### void InfoBarDisplay::setTarget(QBoxLayout *layout, int index)